#sp-title {
	padding-top: 45px;
}

.flex-text {
	font-size: 23px;
	padding-bottom: 10px;
}

.flex-progress-text {
	display: none !important;
}

.sppb-progress {
    margin-bottom: 10px;
}

#sp-main-body {
    padding: 10px 0;
}

/* paketa anakainisewn */

.sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {
  font-size: 250%;
}
#sp-page-builder > div > section:nth-child(3) > div > div > div:nth-child(4) > div > div.sppb-addon.sppb-addon-pricing-table.sppb-text-center > div > div.sppb-pricing-header
{
	/*4o price box*/
	background-color: #005A31;
}
#sp-page-builder > div > section:nth-child(3) > div > div > div:nth-child(3) > div > div.sppb-addon.sppb-addon-pricing-table.sppb-text-center > div > div.sppb-pricing-header{
	/*3o price box*/
	background-color: #A8CD1B;
}
#sp-page-builder > div > section:nth-child(3) > div > div > div:nth-child(2) > div > div.sppb-addon.sppb-addon-pricing-table.sppb-text-center.shadow > div > div.sppb-pricing-header{
	/*2o price box* #A8CD1B*/
	background-color: #CBE32D;
}
#sp-page-builder > div > section:nth-child(3) > div > div > div:nth-child(1) > div > div.sppb-addon.sppb-addon-pricing-table.sppb-text-center > div > div.sppb-pricing-header{
	/*1o price box*/
	background-color: #C0DA5C;
}
div.sppb-addon.sppb-addon-pricing-table.sppb-text-center.price-box1 > div > div.sppb-pricing-header{
	background-color: #C0DA5C; 
 }
div.sppb-addon.sppb-addon-pricing-table.sppb-text-center.price-box2 > div > div.sppb-pricing-header{
	background-color: #CBE32D;
}
div.sppb-addon.sppb-addon-pricing-table.sppb-text-center.price-box3 > div > div.sppb-pricing-header{
	background-color: #A8CD1B;
}
div.sppb-addon.sppb-addon-pricing-table.sppb-text-center.price-box4 > div > div.sppb-pricing-header{
	background-color: #005A31;
}
.sppb-pricing-box .sppb-pricing-header >.sppb-pricing-title{
	font-size: 200%;
}
.sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {
	font-size: 150%
}
/* end - paketa anakainisewn */
#sp-footer .sp-module-title { /*module sto footer*/
	color: rgb(221, 221, 221);
}
#sp-footer .sp-module-title ::after{
	color: rgb(221, 221, 221);
}
div.cat-children h3{
	font-size: 85%;
	margin-top: 20px;

}
#sp-top2 > div > div > div > ul{
margin:0;
padding:0;
}
#sp-top2 > div > div > div > ul li{
ul.horizontal li
display:block;
float:left;
padding:0 10px;
}

.mybutton1 {
  outline: none;
  border-radius: 4px;
  border: none;
  margin: 20px 10px;
  display: inline-block;
  border-color: #C0DA5C;
  background-color: #C0DA5C;
  color: #ffffff;
  padding: 20px;
}
.mybutton1 a{
  color: #ffffff;
}

.mybutton2 {
  outline: none;
  border-radius: 4px;
  border: none;
  margin: 20px 10px;
  display: inline-block;
  border-color: #CBE32D;
  background-color: #CBE32D;
  color: #ffffff;
  padding: 20px;
}
.mybutton2 a{
  color: #ffffff;
}

.mybutton3 {
  outline: none;
  border-radius: 4px;
  border: none;
  margin: 20px 10px;
  display: inline-block;
  border-color: #A8CD1B;
  background-color: #A8CD1B;
  color: #ffffff;
  padding: 20px;
}
.mybutton3 a{
  color: #ffffff;
}

.mybutton4 {
  outline: none;
  border-radius: 4px;
  border: none;
  margin: 20px 10px;
  display: inline-block;
  border-color: #005A31;
  background-color: #005A31;
  color: #ffffff;
  padding: 20px;
}
.mybutton4 a{
  color: #ffffff;
}

.mybutton5 {
  outline: none;
  border-radius: 4px;
  border: none;
  margin: 20px 10px;
  display: inline-block;
  border-color: #0375b4;
  background-color: #0375b4;
  color: #ffffff;
  padding: 20px;
}
.mybutton5 a{
  color: #ffffff;
}

#sp-right {
	background-color: #A8CD1B;
	border-radius: 5px;
}
/*body > a.btn.jmodedit{
	visibility:hidden;
	##  edit button  ##
}*/
